[erlang-questions] {error,enoent} occurs while staring the Erlang/OTP test_server by ts:install()

Kostis Sagonas <>
Sat Feb 6 09:19:09 CET 2010


Eric Liang wrote:
> Thanks you, Björn.
> 
> Actually the reason why I use otp release package is because I failed to 
> compile the sources in git. It looks like there is something mismatching 
> on the autoconf:
> 
>     $ export ERL_TOP=`pwd`
>     $ ./otp_build autoconf
>     ***************************************************
>     ***************************************************
>     *** WARNING: System might fail to configure or
>     ***          might be erroneously configured
>     ***          since autoconf version 2.13 is used
>     ***          instead of version 2.59!
>     ***************************************************
>     ***************************************************

You need to upgrade to autoconf version 2.59 or higher.

Kostis


More information about the erlang-questions mailing list